---
admin: "管理员"
admin_welcome: "Welcome"
admin_create_new_user_welcome: "To finish setup and secure your site, please create the first user by entering the necessary information below."
admin_cancel: "取消"
admin_create: "创建"
admin_debugging: "调试"
admin_email: "电子邮箱"
admin_flextype_version: "Flextype 版本"
admin_information: "概述"
admin_installed: "已安装"
admin_keywords: "关键词"
admin_documentation: "文档"
admin_memcache_server: "Memcache 服务器"
admin_memcache_port: "Memcache 端口"
admin_login: "登录"
admin_entries: "项目"
admin_extends: "扩展"
admin_plugins: "插件"
admin_help: "帮助"
admin_templates: "Templates"
admin_getting_help: "获取帮助"
admin_message_json_invalid: "无效的 JSON"
admin_logout: "退出登录"
admin_profile: "个人资料"
admin_view_site: "查看网站"
admin_snippets: "代码块"
admin_not_installed: "未安装"
admin_select_entry_type: "Select Entry Type"
admin_off: "Off"
admin_on: "On"
admin_add: "添加"
admin_routable: "Routable"
admin_yes: "Yes"
admin_no: "No"
admin_entry_attributes: "条目属性"
admin_fieldset_for_template: "模板字段集"
admin_content: "内容"
admin_create_new_entry: "创建新条目"
admin_date: "日期"
admin_draft: "草稿"
admin_edit: "编辑"
admin_blocks: "块"
admin_media: "媒体和附件"
admin_settings: "设置"
admin_entry: "Entry"
admin_source: "Source"
admin_upload: "上传"
admin_hidden: "隐藏"
admin_image_preview: "图像预览"
admin_move: "移动"
admin_parent_entry: "Entry parent"
admin_preview: "预览"
admin_publish: "发布"
admin_rename: "重命名"
admin_save_entry: "保存项目"
admin_title: "标题"
admin_url: "链接"
admin_view: "查看"
admin_visibility: "可见性"
admin_visible: "Visible"
admin_password: "密码"
admin_php_built_on: "PHP Built On"
admin_php_version: "PHP 版本"
admin_author_url: "作者网址"
admin_bugs: "Bugs"
admin_description: "描述"
admin_get_more_plugins: "获取更多插件"
admin_homepage: "首页"
admin_info: "Info"
admin_license: "License"
admin_status: "Status"
admin_disabled: "disabled"
admin_enabled: "enabled"
admin_version: "Version"
admin_role: "Role"
admin_save: "Save"
admin_security_check_results: "Security check results"
admin_security_check_results_debug: "开启 DISPLAY ERRORS 可能给入侵者提供信息,为了网站的安全,我们强烈建议在生产系统中将 DISPLAY ERRORS 关闭."
admin_security_check_results_htaccess: "发现 Flextype .htaccess 文件权限为可写. 我们强烈建议您删除它的所有写权限. <br>你可以在 Unix 系统上执行: <code>chmod a-w :文件路径</code>"
admin_security_check_results_index: "发现 Flextype index.php 文件权限为可写. 我们强烈建议您删除它的所有写权限. <br>你可以在 Unix 系统上执行: <code>chmod a-w :文件路径</code>"
admin_server: "Server"
admin_site: "Site"
admin_clear_cache: "清除缓存"
admin_error404_title: "Error404 entry title"
admin_error404_description: "Error404 entry description"
admin_error404_content: "Error404 entry content"
admin_error404_template: "Error404 entry template"
admin_heading: "Settings"
admin_general: "General"
admin_error_404_page: "错误 404 页"
admin_cache: "缓存"
admin_author_email: "作者邮箱"
admin_author_name: "作者名"
admin_site_description: "站点描述"
admin_site_keywords: "网站关键字"
admin_site_robots: "搜索引擎抓取规则Robots"
admin_site_title: "网站标题"
admin_system: "System"
admin_cache_driver: "Cache driver"
admin_cache_enabled: "Cache enabled"
admin_cache_lifetime: "Cache lifetime"
admin_cache_prefix: "Cache prefix"
admin_charset: "Charset"
admin_date_format: "Date format"
admin_date_display_format: "Display date format"
admin_errors_display: "Display errors"
admin_locale: "Locale"
admin_entry_main: "Main entry"
admin_timezone: "Timezone"
admin_username: "Username"
admin_id: "ID"
admin_create_user: "Create User"
admin_create_new_user: "Create New User"
admin_web_server: "Web Server"
admin_web_server_php_interface: "WebServer to PHP Interface"
admin_create_new_category: "Create New Category"
admin_delete_category: "Delete Category"
admin_create_new_item: "Create New Item"
admin_delete: "Delete"
admin_order: "Order"
admin_edit_category: "Edit category"
admin_duplicate: "Duplicate"
admin_summary: "概览"
admin_snippet: "Snippet"
admin_type: "Type"
admin_clone: "Clone"
admin_message_entry_duplicated: "Entry duplicated"
admin_message_entry_was_not_duplicated: "Entry was not duplicated"
admin_message_cache_files_deleted: "Cache files deleted"
admin_message_entry_changes_saved: "Changes successfully saved"
admin_message_entry_changes_not_saved: "Changes not saved"
admin_message_entry_cloned: "Entry cloned"
admin_message_entry_created: "Entry created"
admin_message_entry_was_not_created: "Entry was not created"
admin_message_entry_deleted: "Entry deleted"
admin_message_entry_was_not_renamed: "Entry was not renamed"
admin_message_entry_was_not_deleted: "Entry was not deleted"
admin_message_entry_file_deleted: "File successfully deleted"
admin_message_entry_file_uploaded: "File successfully uploaded"
admin_message_entry_file_not_uploaded: "File was not uploaded"
admin_message_entry_moved: "Entry moved"
admin_message_entry_was_not_moved: "Entry was not moved"
admin_message_entry_renamed: "Entry renamed"
admin_message_settings_saved: "Settings saved"
admin_message_settings_was_not_saved: "Settings was not saved"
admin_message_wrong_username_password: "Wrong username or password"
admin_message_plugin_settings_saved: "Plugin settings saved"
admin_message_plugin_settings_not_saved: "Plugin settings was not saved"
admin_quality: "Quality"
admin_width: "Width"
admin_height: "Height"
admin_accept_file_types: "Accept file types"
admin_embeded_code: "Embeded Code"
admin_shortcode: "Shortcode"
admin_php_code: "PHP Code"
admin_choose_files_to_upload: "Choose file"
admin_browse_files: "Browse"
admin_copy: "Copy"
admin_admin_panel: "Admin Panel"
admin_light: "Light"
admin_dark: "Dark"
admin_name: "Name"
admin_hide: "Hide"
admin_api: "API"
admin_memcached_server: "Memcached Server"
admin_memcached_port: "Memcached Port"
admin_redis_socket: "Redis Socket"
admin_redis_password: "Redis Password"
admin_redis_server: "Redis Server"
admin_redis_port: "Redis Port"
admin_sqlite3_database: "SQLite3 Database"
admin_sqlite3_table: "SQLite3 Table"
admin_error_name_empty_input: "Name has to be an alphanumeric value (from 1 chars)"
admin_error_title_empty_input: "Title has to be an alphanumeric value (from 1 chars)"
admin_error_icon_empty_input: "Icon has to be an alphanumeric value (from 1 chars)"
admin_help_text_for_tokens_label: "Token label shown in the Admin Panel."
admin_help_text_for_snippets_name: "Snippets unique name in lowercase chars only."
admin_entries_visible: "Visible"
admin_entries_draft: "Draft"
admin_entries_hidden: "Hidden"
admin_menu_item_title: "Title"
admin_menu_item_url: "Url"
admin_menu_item_target: "Target"
admin_menu_item_order: "Order"
admin_template_code: "Template code"
admin_you_have_no_api_tokens_yet: "You haven't created any api tokens yet!"
admin_you_have_not_created_any_entries_yet: "You haven't created any entries yet!"
admin_twig_auto_reload: "Auto reload"
admin_display_error_details: "Display error details"
admin_add_content_length_header: "Add content length header"
admin_router_cache_file: "Route cache file"
admin_determine_route_before_app_middleware: "Determine route before app middleware"
admin_output_buffering: "Output buffering"
admin_response_chunk_size: "Response chunk size"
admin_http_version: "HTTP Version"
admin_image_driver: "Image driver"
admin_whoops_editor: "Whoops editor"
admin_whoops_page_title: "Whoops page title"
admin_editor: "Editor"
admin_tools: "Tools"
admin_size: "Size"
admin_clear: "Clear"
admin_clear_cache_all: "Clear All"
admin_registry: "Registry"
admin_key: "Key"
admin_value: "Value"
admin_activate: "Activate"
admin_deactivate: "Deactivate"
admin_images: "Images"
admin_data: "Data"
admin_slim: "Slim"
admin_slugify: "Slug"
admin_entries_limit: "Entries limit"
admin_slug: "Slug"
admin_slugify_separator: "Separator"
admin_slugify_lowercase: "Lowercase"
admin_slugify_trim: "Trim"
admin_slugify_strip_tags: "Strip tags"
admin_slugify_lowercase_after_regexp: "Lowercase after regexp"
admin_slugify_regexp: "Regexp"
admin_gallery_img: "Gallery Image"
admin_tags: "Tags"
admin_twig_templating: "Twig Templating"
admin_twig_debug: "Debug"
admin_twig_charset: "Charset"
admin_twig_cache: "Cache"
admin_published_at: "Published at"
admin_licence: "Licence"
admin_plugin: "Plugin"
admin_icon: "Icon"
admin_menu: "Menu"
admin_seo: "Seo"
admin_main: "Main"
admin_file: "File"
admin_you_have_no_plugins: "You have no plugins"
admin_help_text_for_settings_site_title_label: "Title for your site."
admin_help_text_for_settings_site_robots_label: "Robots settings for your site."
admin_help_text_for_settings_site_keywords_label: "Keywords for your site."
admin_help_text_for_settings_site_description_label: "Description for your site."
admin_help_text_for_settings_site_author_name_label: "Author name for your site."
admin_help_text_for_settings_site_author_email_label: "Author email for your site."
admin_help_text_for_settings_content_main_entry_label: "Entry that Flextype will use as the default landing page."
admin_help_text_for_settings_content_timezone_label: "Timezone you want your site to operate under."
admin_help_text_for_settings_content_date_format_label: "Date format used by Flextype."
admin_help_text_for_settings_content_display_date_format_label: "Display date format used by Flextype."
admin_help_text_for_settings_content_character_label: "Internal character encoding."
admin_help_text_for_settings_content_locale_label: "Locale that'll be used by the Flextype."
admin_help_text_for_settings_media_image_quality_label: "Image quality. Use values between 0 and 100."
admin_help_text_for_settings_media_image_width_label: "Image width in pixels."
admin_help_text_for_settings_media_image_height_label: "Image height in pixels."
admin_help_text_for_settings_media_accept_file_types_label: "List of accept file types."
admin_help_text_for_settings_image_driver_label: "Image driver. In some cases ImageMagick can be faster, but isn't available on all servers."
admin_help_text_for_settings_twig_templating_debug_label: "Enable or disable Twig debug mode."
admin_help_text_for_settings_twig_templating_cache_label: "Set to true to enable Twig caching."
admin_help_text_for_settings_twig_templating_autoreload_label: "Refresh cache on changes."
admin_help_text_for_settings_twig_templating_charset_label: "Templates charset."
admin_help_text_for_settings_errors_display_label: "Display errors."
admin_help_text_for_settings_errors_display_datails_label: "Display errors details."
admin_help_text_for_settings_errors_whoops_editor_label: "Whoops editor."
admin_help_text_for_settings_errors_whoops_page_title_label: "Whoops page title."
admin_help_text_for_entry_label: "Entry title."
admin_help_text_for_entry_name: "Entry unique name in lowercase chars only."
admin_help_text_for_entry_type: "Entry type based on Fieldset."
admin_message_fieldset_not_found: "Fieldset not found"
admin_create_and_edit: "Create & Edit"
admin_you_have_not_created_any_api_tokens_yet: "You haven't created any API's tokens yet!"
admin_api_calls_limit: "API Calls limit"
admin_help_text_for_api_calls_limit_label: "Limits for API Calls. Leave 0 for unlimited API Calls."
admin_error_api_calls_empty_input: "API Calls limit has to be an numeric value."
admin_help_text_for_api_token_icon: "API Token valid :link icon class."
admin_state: "State"
admin_help_text_for_settings_twig_extensions_label: "Twig Extensions to load."
admin_twig_extensions: "Twig extensions"
admin_help_text_for_settings_shortcodes_extensions_label: "Shortcodes Extensions to load."
admin_shortcodes_extensions: "Shortcodes extensions"
admin_created_at: "Created at"
admin_updated_at: "Updated at"
admin_you_have_not_created_any_fieldsets_yet: "You haven't created any Fieldset yet!"
admin_create_new_fieldset: "Create New Fieldset"
admin_token: "Token"
admin_calls: "Calls"
admin_yes_iam_sure: "Yes, I'm sure"
admin_author: "Author"
admin_files: "Files"
admin_folders: "Folders"
admin_system_settings: "System Settings"
admin_you_have_not_created_any_entries_api_tokens_yet: "You haven't created any Entries tokens yet!"
admin_you_have_not_created_any_files_api_tokens_yet: "You haven't created any Files tokens yet!"
admin_you_have_not_created_any_folders_api_tokens_yet: "You haven't created Folders tokens yet!"
admin_create_new_token: "Create New Token"
admin_confirmation_required: "Confirmation Required"
admin_confirmation_required_for_entry_delete: "Are you sure you want to delete this entry and all its children?"
admin_confirmation_required_for_deactivate_plugin: "Are you sure you want to deactivate this plugin?"
admin_message_entries_api_token_updated: "Token for entries updated."
admin_message_entries_api_token_was_not_updated: "Token for entries was not updated."
admin_message_entries_api_token_created: "Token for entries created."
admin_message_entries_api_token_was_not_created: "Token for entries was not created."
admin_message_entries_api_token_deleted: "Token for entries deleted."
admin_message_entries_api_token_was_not_deleted: "Token for entries was not deleted."
admin_confirmation_required_for_entries_token_delete: "Are you sure you want to delete this token for entries?"
admin_you_have_not_created_any_images_api_tokens_yet: "You haven't created any Images tokens yet!"
admin_you_have_not_created_any_registry_api_tokens_yet: "You haven't created any Registry tokens yet!"
admin_message_registry_api_token_updated: "Token for registry updated."
admin_message_registry_api_token_was_not_updated: "Token for registry was not updated."
admin_message_registry_api_token_created: "Token for registry created."
admin_message_registry_api_token_was_not_created: "Token for registry was not created."
admin_message_registry_api_token_deleted: "Token for registry deleted."
admin_message_registry_api_token_was_not_deleted: "Token for registry was not deleted."
admin_confirmation_required_for_registry_token_delete: "Are you sure you want to delete this token for registry?"
admin_confirmation_required_for_images_token_delete: "Are you sure you want to delete this token for images?"
admin_message_images_api_token_updated: "Images token updated."
admin_message_images_api_token_was_not_updated: "Images token was not updated."
admin_message_images_api_token_created: "Images token created."
admin_message_images_api_token_was_not_created: "Images token was not created."
admin_message_images_api_token_deleted: "Images token deleted."
admin_message_images_api_token_was_not_deleted: "Images token was not deleted."
admin_confirmation_required_for_access_token_delete: "Are you sure you want to delete this access token ?"
admin_confirmation_required_for_files_token_delete: "Are you sure you want to delete this token for files?"
admin_message_files_api_token_updated: "Files token updated."
admin_message_files_api_token_was_not_updated: "Files token was not updated."
admin_message_files_api_token_created: "Files token created."
admin_message_files_api_token_was_not_created: "Files token was not created."
admin_message_files_api_token_deleted: "Files token deleted."
admin_message_files_api_token_was_not_deleted: "Files token was not deleted."
admin_confirmation_required_for_folders_token_delete: "Are you sure you want to delete this token for folders?"
admin_message_folders_api_token_updated: "Folders token updated."
admin_message_folders_api_token_was_not_updated: "Folders token was not updated."
admin_message_folders_api_token_created: "Folders token created."
admin_message_folders_api_token_was_not_created: "Folders token was not created."
admin_message_folders_api_token_deleted: "Folders token deleted."
admin_message_folders_api_token_was_not_deleted: "Folders token was not deleted."
admin_message_access_api_token_updated: "Access token updated."
admin_message_access_api_token_was_not_updated: "Access token was not updated."
admin_message_access_api_token_created: "Access token created."
admin_message_access_api_token_was_not_created: "Access token was not created."
admin_message_access_api_token_deleted: "Access token deleted."
admin_message_access_api_token_was_not_deleted: "Access token was not deleted."
admin_access: "Access"
admin_edit_token: "Edit Token"
admin_you_have_not_created_any_access_api_tokens_yet: "You haven't created any Access tokens yet!"
admin_installation_username_tip: "Lowercase chars only, e.g. admin"
admin_installation_email_tip: "Valid email address"
admin_installation_password_tip: "The password must have at least 8 characters, contain uppercase letters, lowercase letters, special characters and numbers."
admin_direct_link: "Direct Link"
admin_images_api_link: "Images Api Link"
admin_confirmation_required_for_file_delete: "Are you sure you want to delete this file?"
admin_you_have_not_upload_any_files_yet: "You have not upload any files yet."
admin_selected_file: "Selected file"
admin_select_file: "Select file"
accounts_admin_you_have_no_acccounts: "You have no accounts"
admin_changelog: "Changelog"
admin_preflight: "Preflight"
admin_icon_name: "Icon name"
admin_icon_set: "Icon set"
